/* // 1. RESET STYLES */
/* ################################################################ */
.meganizr, .meganizr ul, .meganizr li, .meganizr a, .meganizr img, .meganizr div, .meganizr p, .meganizr form, .meganizr input, .meganizr textarea, .meganizr h3, .meganizr h4, .meganizr h5 { margin: 0; padding: 0; font-size: 14px; }
.meganizr a { text-decoration: none; }
.meganizr li { list-style: none; }
.meganizr input, .meganizr textarea, .meganizr img { outline: none; border: none; background: none; }



/* // 2. NAVIGATION BAR STYLES */
/* ################################################################ */
.meganizr {
	position: relative;
	z-index: 500;
	clear: both;
	width: 100%;
	
	border-left: 1px solid #E7E1D5;
	padding: 0px;
	margin: 0px;
	height: 43px;
}

.meganizr:before,
.meganizr:after {
	content: '';
	clear: both;
}

/* Nav List */
.meganizr > li {
	position: relative;
	display: block;
	float: left;
	padding: 0px;
	text-align: center;
	border-right: 1px solid #E7E1D5;
	background: #666;
	margin: 0px;
}

.meganizr > li.mzr-align-right {
	float: right;
	border-right: none;
	border-left: 1px solid #E7E1D5;
}

/* Nav Links */
.meganizr > li > a {
	position: relative;
	z-index: 550;
	display: block;
	padding: 8px 17px;
	
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-decoration: none;
	color: #E7E1D5;
	text-transform: uppercase;
	font-size: 1.6em;
	font-weight: bold;
	white-space: nowrap;
		
	-webkit-transition: color .15s ease-in, background-image .2s linear .15s;
	-moz-transition: color .15s ease-in, background-image .2s linear .15s;
	-o-transition: color .15s ease-in, background-image .2s linear .15s;
	-ms-transition: color .15s ease-in, background-image .2s linear .15s;
	transition: color .15s ease-in, background-image .2s linear .15s;
}

.meganizr > li > a:hover { color: #FFCC66; background: #333; font-weight: 700; }

.meganizr > li > a:active {  }

.meganizr > li.mzr-drop:hover > a:after,
.meganizr > li.mzr-drop > a.mzr-click:after {
	
}

.meganizr > li.mzr-drop:hover > a,
.meganizr > li.mzr-drop > a.mzr-click { z-index: 650; }

/* Home Icon */

.meganizr > li.mzr-home-dark > a,
.meganizr > li.mzr-home-light > a {
	text-indent: -9999px;
	background-position: center center;
	background-repeat: no-repeat;
}

.meganizr > li.mzr-home-dark > a { background-image: url(../img/home_dark.png); }

.meganizr > li.mzr-home-light > a { background-image: url(../img/home_light.png); }



/* // 4. DROPDOWN */
/* ################################################################ */
.meganizr > li > div,
.meganizr > li > ul,
.meganizr > li > ul li > ul {
	position: absolute;
	z-index: 600;
	padding: 0px;
	margin: 0px;
	top: 46px;
	left: -1px;

	opacity: 0;
	overflow: hidden;
	visibility: hidden;

	background-color: #333;
	border: 1px solid #E7E1D5;
	
}

.meganizr > li.mzr-align-right > div {
	left: auto;
	right: -1px;
}

/* Transitions */
.mzr-slide > li > div,
.mzr-slide > li > ul,
.mzr-slide > li > ul li > ul,
.mzr-fade > li > div,
.mzr-fade > li > ul,
.mzr-fade > li > ul li > ul {
	-webkit-transition: all .25s linear .15s;
	-moz-transition: all .25s linear .15s;
	-o-transition: all .25s linear .15s;
	-ms-transition: all .25s linear .15s;
	transition: all .25s linear .15s;
}

.mzr-slide > li > div,
.mzr-slide > li > ul,
.mzr-slide > li > ul li > ul { top: 100px; }

.mzr-slide > li.mzr-drop:hover > div,
.mzr-slide > li.mzr-drop:hover > ul,
.mzr-slide > li > ul li.mzr-drop:hover > ul {
	top: 35px;

	opacity: 1;
	overflow: visible;
	visibility: visible;
}

.mzr-fade > li.mzr-drop:hover > div,
.mzr-fade > li.mzr-drop:hover > ul,
.mzr-fade > li > ul li.mzr-drop:hover > ul,
.meganizr > li.mzr-drop:hover > div,
.meganizr > li.mzr-drop:hover > ul,
.meganizr > li > ul li.mzr-drop:hover > ul {
	opacity: 1;
	overflow: visible;
	visibility: visible;
}



.meganizr > li > ul li.mzr-drop:hover > ul,
.meganizr.mzr-fade > li > ul li.mzr-drop > ul { top: -11px; }

.meganizr > li > ul li { position: relative; width: 100%; }

.meganizr > li > ul li > ul {
	position: absolute;
	left: 100%;
}

.meganizr > li.mzr-align-right > ul {
	left: auto;
	right: 0;
}

.meganizr > li > ul li.mzr-align-left > ul {
	position: absolute;
	left: auto;
	right: 105%;
}

.meganizr > li > ul a {
	display: block;
	padding: 8px 28px;
	
	font-family: 'Yanone Kaffeesatz', sans-serif;
	text-decoration: none;
	color: #FFCC66;
	text-transform: uppercase;
	font-size: 1.75em;
	font-weight: bold;
	white-space: nowrap;
	border-bottom: 1px solid #E7E1D5;
	
	-webkit-transition: color .15s ease-in;
	-moz-transition: color .15s ease-in;
	-o-transition: color .15s ease-in;
	-ms-transition: color .15s ease-in;
	transition: color .15s ease-in;
	
}

.meganizr > li > ul li:last-child a { border: none; }

.meganizr > li > ul a:hover { color: #E7E1D5; background-color: #666; }

.meganizr > li > ul li.mzr-drop > a {  }

.meganizr > li > ul li.mzr-align-left.mzr-drop > a {  }





/* // 6. RESPONSIVE */
/* ################################################################ */

@media only screen and (min-width: 401px) and (max-width: 800px) {
.menuwidth {
		width: 100%;
		margin: 0px auto;
}
.mzr-responsive {
		height: auto;
		float: left;
		clear: both;
		margin: 0px 0px 20px 0px; 
}
.meganizr > li > ul { width: 100%; padding: 0px; margin: 0px; }
.meganizr > li {
	width: 33.2%;
	border-bottom: 1px solid #E7E1D5;
}
.meganizr > li > ul li { padding: 0px; margin: 0px; display: block; }
.meganizr > li > ul a { width: 100%; padding: 8px 0px; margin: 0px; }
}

@media screen and (min-width: 150px) and (max-width: 400px) {	
.menuwidth {
		width: 100%;
		margin: 0px auto;
}
.mzr-responsive {
		height: auto;
		float: left;
		clear: both;
		margin: 0px 0px 20px 0px; 
}
.meganizr > li > ul { width: 100%; padding: 0px; margin: 0px; }
.meganizr > li {
	width: 99.5%;
	border-bottom: 1px solid #E7E1D5;
	margin: 0px auto;
}
.meganizr > li > ul li { padding: 0px; margin: 0px; display: block; }
.meganizr > li > ul a { width: 100%; padding: 8px 0px; margin: 0px; }
}
